Subject: The ISOC Code of Conduct is the overriding document here.

From: "todd glassey" <[email-masked]>
Date: Sat, 1 Mar 2008 10:50:46 -0800

Folks - let me ask a stupid question here in the IPR-WG...

How is it that the IETF is implementing rules and practices which clearly 
violate the ISOC Code Of Conduct standard? I ask this because one would 
think that this opens the ISOC itself to litigation for allowing this.

Why this is funny is that it appears that the IETF has no legal authority 
nor does the IESG or the IAB or  any other tentacle of the ISOC to violate 
those rules AFAIK creating a direct and easily demonstrated 
chain-of-liability for most of the IPR-WG members too one would think?

Jorge? any legal analysis on this idea?

Todd Glassey. 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipr-wg